#!/usr/bin/env php
<?php

use App\Kernel;
use Ardent\Undercurrent\Config\AppConfig;
use Ardent\Undercurrent\Console\Console;

require_once dirname(__DIR__) . '/vendor/autoload.php';

$kernel = new Kernel(new AppConfig(__DIR__ . '/../app'));
$container = $kernel->setup();

$console = new Console($container);
$console->run();