<?php

ini_set('error_prepend_string', '<pre style="white-space: pre-wrap;">');
ini_set('error_append_string', '</pre>');
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

use App\Kernel;
use Ardent\Undercurrent\Config\AppConfig;
use Ardent\Undercurrent\Http\Renderer;

require_once dirname(__DIR__) . '/vendor/autoload.php';

$kernel = new Kernel(new AppConfig(__DIR__ . '/../app'));
$container = $kernel->setup();

$renderer = new Renderer($container);
$renderer->render();