<?php

namespace Ardent\Undercurrent\Console;

abstract class BaseCommand
{
    public function execute(Output $output): void
    {
        $this->run($output);
    }

    abstract protected function run(Output $output): void;
}